program ThrdDemo;

uses
  Forms,
  ThSort in 'ThSort.pas' {frmThreads},
  SortThds in 'SortThds.pas';

{$R *.RES}

begin
  Application.Title := 'COSBI Dissimilar Threads Benchmark';
  Application.CreateForm(TfrmThreads, frmThreads);
  Application.Run;
end.
